NAME
	say - send message to other livings in the environment of this_player()

SYNOPSIS
	varargs void say(mixed str, void|mixed oblist)

DESCRIPTION
        Sends a message to other livings in the environment of this_player().
	The message will be passed through catch_msg() for handling of vbfc.

ARGUMENTS
	mixed str    - the message, see catch_msg() for details.

	mixed oblist - a single object or list of objects who should _not_
		       receive the the message. If this optional argument is
		       omitted, it defaults to ({ this_player() }).

CAVEAT
	Due to the gamedriver implementation, if you _do_ use an oblist then
	you have to add this_player() to this list yourself.

SEE ALSO
        tell_room
